<style type="text/css">
html,body{margin:0;padding:0}
body{font: 76% arial,sans-serif}
p{margin:0 10px 10px}
a{padding:5px; text-decoration:none; color:#996699;}
td{font: 76% arial,sans-serif}
div#header{background-color:#FFFFFF;}
div#header h1{height:150px;line-height:150px;margin:0;padding-left:10px;}
div#menu{background-color:#663399;}
div#menu h1{height:60px;line-height:60px;margin:0;padding-left:10px;}
div#container{text-align:left}
div#content p{line-height:1.4}
div#contentw p{line-height:1.4}
div#content{background-color:#EEEEEE;}
div#contentw{background-color:#EEEEEE;}
div#navigation{background:#FFFF66;}
div#extra2{background:#FFFF66;}
div#extra{background:#FFFFFF;}
div#footer{background:#CC99FF;}
div#footer p{margin:0;padding:5px 10px}
div#footer{text-align:right;}
div#container{width:700px;margin:0 auto}
div#content{float:left;width:500px}
div#contentw{float:left;width:700px}
div#navigation{float:right;width:200px}
div#extra{float:right;clear:right;width:200px}
div#extra2{float:right;clear:right;width:200px}
div#footer{clear:both;width:100%}
.footer2 a{ color: #000000;
text-decoration: none;
font-weight:bold; }
.footer2 a:href{ color: #000000;
text-decoration: none;
font-weight:bold; }
.footer2 a:visited{ color: #000000;
text-decoration: none;
font-weight:bold; }
.right{text-align:right}
.mmenu{ width: auto;
}
.mmenu ul{ padding: 0;
margin: 0;
list-style-type: none;
}
.mmenu ul li{ display: inline;
float: left;
}

.mmenu ul li a{background: url(violet.gif) repeat-x top left;
float:left;
margin:0px;
background-color:#FFFFFF;
font-size:11px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-style:normal;
font-weight:bold;
display: block;
color: #CCCCCC;
text-decoration: none;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
padding-left:32px;
padding-right:32px;
padding-top:14px;
padding-bottom:14px;

}
.mmenu ul li a:hover{ color: #C88AFF;
background: url(violet.gif) repeat-x bottom left;
background-color:#FFFFFF;
}
.mwrapper{padding:0px}
.footer2 {
   clear:both;
   margin-bottom: 3em;
   background:#CC99FF;
   position: relative;
   height: 50px;
   }

.leftfoot {
   position: absolute;
   left: 0;
   width: 50%;
   }

.rightfoot {
   position: absolute;
   right: 0;
   width: 50%;
   text-align: right; /* depends on element width */
   }
</style>